Subject: bug#14776: 24.3.50; [PATCH] parse-time-string performance

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 13:12:19 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> It is, though, a stricter RFC2822 parser than the version we currently
> have, so it fails on some of the test cases (dates without times, for
> instance).  So I'm still not sure whether this is a suitable replacement
> for parse-time-string.  And it seems odd to have two completely
> different functions that almost parse the same thing...

So I don't think this is the right solution, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no